<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center">

    <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="6dip"
            android:text="网络设置"
            android:textColor="@android:color/black"
            android:textSize="20dip" />

    <LinearLayout
            android:id="@+id/ipline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/title"
            android:layout_centerHorizontal="true"
            android:orientation="horizontal">

        <TextView
                android:id="@+id/text2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="主机IP:"
                android:textColor="@android:color/black"
                android:textSize="20dip" />

        <EditText
                android:id="@+id/ip"
                android:layout_width="200dip"
                android:layout_height="wrap_content"
                android:hint="请输入IP地址"
                android:singleLine="true" />
    </LinearLayout>

    <LinearLayout
            android:id="@+id/portline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/ipline"
            android:layout_centerHorizontal="true"
            android:orientation="horizontal">

        <TextView
                android:id="@+id/text3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="端   口:"
                android:textColor="@android:color/black"
                android:textSize="20dip" />

        <EditText
                android:id="@+id/port"
                android:layout_width="200dip"
                android:layout_height="wrap_content"
                android:hint="请输入端口"
                android:singleLine="true" />
    </LinearLayout>

    <LinearLayout
            android:id="@+id/objectline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/portline"
            android:layout_centerHorizontal="true"
            android:orientation="horizontal">

        <TextView
                android:id="@+id/text4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="6dip"
                android:text="工程名:"
                android:textColor="@android:color/black"
                android:textSize="20dip" />

        <EditText
                android:id="@+id/itemName"
                android:layout_width="200dip"
                android:layout_height="wrap_content"
                android:hint="请输入工程名"
                android:singleLine="true"
                android:text="ChaoRanBI_PDA" />
    </LinearLayout>

    <LinearLayout
            android:id="@+id/fblline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/objectline"
            android:layout_centerHorizontal="true"
            android:orientation="horizontal">

        <TextView
                android:id="@+id/text91"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="6dip"
                android:text="屏比率:"
                android:textColor="@android:color/black"
                android:textSize="20dip" />

        <EditText
                android:id="@+id/itemName91"
                android:layout_width="200dip"
                android:layout_height="wrap_content"
                android:hint="范围 0.1~10.0"
                android:singleLine="true"
                android:text="0.9" />
    </LinearLayout>

    <LinearLayout
            android:id="@+id/gnline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignRight="@id/ipline"
            android:layout_below="@+id/fblline"
            android:layout_centerHorizontal="true"
            android:orientation="horizontal">

        <Button
                android:id="@+id/btn1"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:onClick="onsub"
                android:text="确定" />

        <Button
                android:id="@+id/btn2"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:onClick="onback"
                android:text="返回" />
    </LinearLayout>

    <com.chaoran.component.AntLine
            android:id="@+id/line"
            android:layout_width="match_parent"
            android:layout_height="6dip"
            android:layout_below="@+id/gnline" />

    <TextView
            android:id="@+id/zc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/line"
            android:text="客户端注册 "
            android:textColor="@android:color/black"
            android:textSize="20dip" />

    <LinearLayout
            android:id="@+id/bzline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/zc"
            android:layout_centerHorizontal="true"
            android:orientation="horizontal">

        <TextView
                android:id="@+id/text5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="6dip"
                android:text="注册备注:"
                android:textColor="@android:color/black"
                android:textSize="20dip" />

        <EditText
                android:id="@+id/bz"
                android:layout_width="200dip"
                android:layout_height="wrap_content"
                android:hint="备注信息"
                android:singleLine="true"
                android:text="" />
    </LinearLayout>

    <Button
            android:id="@+id/zubut"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/bzline"
            android:onClick="pdaRegister"
            android:text="注册" />

    <TextView
            android:id="@+id/mac"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/zubut" />

    <TextView
            android:id="@+id/androidID"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/mac" />

    <TextView
            android:id="@+id/model"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/androidID" />

    <TextView
            android:id="@+id/phoneDpi"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/model" />

</RelativeLayout>